body { text-align: center; font-family:arial, arial;background:url(../../images/cj/images/bg_cj0519.gif) repeat-x;margin:0; padding:0; font-size:12px; color:#696969;}
div,form,img,ul,ol,li,dl,dt,dd {margin:0; padding:0; border:0; list-style:none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
table,td,tr,th{font-size:12px;}
/* 链接颜色 */
a:link {color: #000; text-decoration:none;}
a:visited {color: #000;text-decoration:none;}
a:hover {color: #369; text-decoration:none;}
a:active {color: #369;}
.cWhite,a.cWhite:link,a.cWhite:visited{color:#fff;}
.cBlue,a.cBlue:link,a.cBlue:visited{color:#004C97;}
.cBlack,a.cBlack:link,a.cBlack:visited{color:#000;}
.cGray,a.cGray:link,a.cGray:visited{ color:#27282A;}
.cDRed,a.cDRed:link,a.cDRed:visited{ color:#bc2931;}
/* 颜色属性 [定义规则，小写c加颜色名称] 
.cRed,a.cRed:link,a.cRed:visited{ color:Red; }
.cDGray,a.cDGray:link,a.cDGray:visited{ color: #666;}
a.cBlack:hover{color:#bc2931;}
.cYellow,a.cYellow:link,a.cYellow:visited{color:#ff0;}
.cGreen,a.cGreen:link,a.cGreen:visited{color:#008000;}
*/
/* 字体属性 [定义规则，小写f加属性名称] */
.fB {font-weight: bold;}
.fI {font-style: italic;}
/* 字体大小*/
.f12px{ font-size:12px;}
.f14px{ font-size:14px;}
/*表单属性*/
.input180px{width:180px; font-size:12px; border:#00264A solid 1px;}
.inputS233px{width:233px; font-size:12px; text-align:center; margin:0 0 5px 0;}
.inputS223px{width:200px; font-size:12px; text-align:center; margin:0px 0px 0px 0px;}
.inputS105px {width:105px; font-size:12px;}
/* 其他属性 */
.left{ float: left;}
.right{ float: right;}
.clear{ clear: both; font-size:1px; width:1px; height:0; visibility: hidden; }
.hidden {display: none;}
.unLine ,.unLine a{text-decoration: none;}
.noBorder{border:none;}
.line25px{line-height:25px;}
/* CSS Document */
.blank3{ height:3px; clear:both; font-size:1px;overflow:hidden;}
.blankW3{ height:3px; clear:both; background:#fff; font-size:1px;overflow:hidden;}
.blank9{ height:9px; font-size:1px; clear:both;overflow:hidden;}
.blank6{height:6px; font-size:1px; clear:both;overflow:hidden;}
.blankW6{ height:6px; overflow:hidden;background:#fff; clear:both;overflow:hidden;}
.blankW9{ height:9px; overflow:hidden;background:#fff; clear:both;overflow:hidden;}

.blank8{margin:0 auto; width:100%; height:8px; font-size:1px;clear:both;overflow:hidden;}
.blank12{margin:0 auto; width:100%; height:12px; font-size:1px;clear:both;overflow:hidden;}
.blank15{margin:0 auto; width:100%; height:15px; font-size:1px;clear:both;overflow:hidden;}
.blank18{margin:0 auto; width:100%; height:18px; font-size:1px;clear:both;overflow:hidden;}
.blank50{margin:0 auto; width:100%; height:50px; font-size:1px;clear:both;overflow:hidden;}
.lineH{margin:0 auto; width:750px;  font-size:1px; overflow:hidden; height:1px; background:url(http://cimg2.163.com/cnews/163/img6/lineH.gif);}
.lineH1{margin:0 auto; width:750px;  font-size:1px; overflow:hidden; height:1px; background:url(http://cimg2.163.com/cnews/163/img6/lineH1.gif);}

/*首页*/
/*0908*/
.feater{width:944px; height:86px;margin:0 auto;position:relative;}
.edition{position:absolute; width:auto; height:20px; padding-top:8px; right:0; bottom:0; color:#000;font:"Times New Roman", Times, serif}
.globalMenu{width:944px; height:27px;margin:0 auto;background:#004A8F;}
.globalMenu .menu{float:left;overflow:hidden;}
.globalMenu .menu ul li{float:left; display:block; width:75px; height:27px; font-size:12px;border-right:#FFF solid 1px;}
.globalMenu .menu ul li a:link,.globalMenu .menu ul li a:visited{display:block; padding-top:8px;  height:27px; text-align:center; background:; color:#FFF;}
.globalMenu .menu ul li a:hover,.globalMenu .menu ul li a:active{display:block; padding-top:8px;  height:27px; text-align:center; background:#008f11; color:#FFF;}
.globalMenu .menu ul li a.on:link,.globalMenu .menu ul li a.on:visited,.globalMenu .menu ul li a.on:hover,.globalMenu .menu ul li a.on:active{display:block; padding-top:8px;  height:19px; text-align:center; background:#008f11; color:#FFF;}

.sreachIn{float:right;width:260px;}
.sreachIn .s1{float:right; padding:7px 10px 0 0;}
.sreachIn .s2{float:right; padding:4px 5px 0 0;}
.sreachIn .s3{float:right; padding:8px 5px 0 0;}

.indexCont{width:944px; margin:0 auto; overflow:hidden;}

.leftCon_In{float:left; width:944px; overflow:hidden;}
.personality{width:944px; height:365px;}
.neteaseNew{width:100%; height:110px; background:#ECEDEE;}
.neteaseNew dl{float:left; width:192px; padding:20px 15px;}
.neteaseNew dl dt{height:42px; line-height:21px; text-align:left;}
.neteaseNew dl dd{display:block; height:30px;}
.neteaseNew dl dd .more{float:left; padding:8px 10px 0 0;}
.neteaseNew dl dd .time{float:left; font-weight:bold; color:#696969; padding:11px 0 0 0;}

.rightCon_In{float:none; width:944px;overflow:hidden; background:#ecedef;}
.rightCon_In .SubsidiaryIn {width:944px;}
.rightCon_In .SubsidiaryIn .yqlj_title {width:100px;float:left;}
.rightCon_In .SubsidiaryIn h1{width:50;height:22px;color:#00408f;text-decoration:none;line-height:22px;text-align:left;font-size:14px;font-weight:bold;display:inline;}

.footer{width:944px; height:80px; margin:0 auto;background:#ecedef}
.footer .f1{float:left; color:#4F4F4F; padding:18px 0 0 3px;}
.footer .f2{float:right; width:265px; text-align:left; color:#4F4F4F; padding:18px 0 0 0;}

.neteaseYZJS{width:100%; height:30px; background:#ECEDEE;}
.neteaseYZJS dl{float:left; width:70px; padding:8px 8px;}
.neteaseYZJS dl dt{height:21px; line-height:21px; text-align:left;}


